﻿html {
  height: 100%;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}
body {
  font-family: 'Roboto', arial, sans-serif;
  height: 100%;
  background: #f4f4f4;
  font-size: 1.4em;
}

/** Entete ********************************************/

header,
.white {
  background-color: #ffffff;
}
#zonetitre {
  display: block;
  position: absolute;
  top: 0px;
  width: 100%;
  background-color: #007CA9;
  color: #ffffff;
  z-index: 1030;
  padding: 1em;
  margin-left: -15px;
  margin-right: -15px;
}
#zonetitre .wrap {
  display: table;
  width: 100%;
  height: 2em;
}
#zonetitre .zonemenu {
  display: table-cell;
  width: 50px;
}
#zonetitre .btn-menu {
  background-color: #007CA9;
  border: solid 1px #ffffff;
  margin-right: 15px;
}
#zonetitre .zoneprecedent {
  display: table-cell;
  text-align: center;
  width: 40px;
}
.zoneprecedent .btn-retour {
  background-color: #007CA9;
  border: none;
  display: inline-block;
  padding: 5px;
  vertical-align: middle;
}
#zonetitre .zonetitre1 {
  display: table-cell;
  vertical-align: middle;
}
#zonetitre .zonetitre1 h1 {
  font-size: 1.5em;
  font-weight: 500;
  margin: 0em;
  display: inline;
}
#zonetitre.positionFixe,
#sideMenu.positionFixe {
  position: fixed !important;
  top: 0 !important;
}
#zonetitre.positionAbs,
#sideMenu.positionAbs {
  position: absolute !important;
  top: 0 !important;
}
#zonetitre.positionAbs100,
#sideMenu.positionAbs100 {
  position: absolute !important;
  top: 100px !important;
}
@media(max-width:768px) {
  #zonetitre .zonetitre1 h1 {
    font-size: 1.2em;
  }
}

/* PIV */

#piv {
  padding: 25px;
  box-shadow: 0px 15px 43px 0px rgba(212, 225, 223, 1);
  -webkit-box-shadow: 0px 15px 43px 0px rgba(212, 225, 223, 1);
  -moz-box-shadow: 0px 15px 43px 0px rgba(212, 225, 223, 1);
}
#piv .wrap {
  max-width: 1024px;
  margin: auto;
}
/* sans la barre bleur */
/*
#piv #barre {
  background-color: #003399;
  margin-top: -50px;
  margin-left: 195px;
}
*/
/* avec la barre bleue */
#piv #barre {
  background-color: #003399;
  height:20px;
  margin-top: -30px;
  margin-left: 175px;
}
#piv #barre ul a {
  color: white;
}
#piv #barre ul {
  color: white;
  padding: 1px;
  font-size: 85%;
  margin-top: 20px;
}
#piv #barre ul li {
  list-style: none;
  margin: 0;
  display: inline;
  padding: 0 0 0 15px;
}
#menuPrincipal .logo_RAMQ {
  padding: 15px;
}

/** Sidebar ***************************************/

.sidebar {
  background-color: #ffffff;
  padding: 0px;
  border-right: 1px solid #eee;
  box-shadow: 0px 15px 43px 0px rgba(212, 225, 223, 1);
  -webkit-box-shadow: 0px 15px 43px 0px rgba(212, 225, 223, 1);
  -moz-box-shadow: 0px 15px 43px 0px rgba(212, 225, 223, 1);
}
.sidebar a {
  color: #1a0dab;
}
@media(min-width:992px) {
  .sidebar {
    top: 100px;
  }
  .navmenu-default,
  .navbar .navbar-offcanvas {
    margin-top: 3em;
  }
}

/* Menu principal */

.navmenu-default,
.navbar .navbar-offcanvas {
  border: none;
  border-color: #e7e7e7;
  font-size: 1.2em;
}
.nav>li>a[data-toggle=collapse]:after {
  font-family: "Glyphicons Halflings";
  content: "\e113";
  position: absolute;
  right: 15px;
}
.nav>li>a[data-toggle=collapse].collapsed:after {
  font-family: "Glyphicons Halflings";
  content: "\e114";
  position: absolute;
  right: 15px;
}
ul.nav.collapse {
  border-top: none;
  background-color: #ffffff;
  transition: 0.25s background-color;
}
ul.nav.sub li a {
  padding-left: 2.2em;
  font-weight: 300;
  font-size: .95em;
}
ul.nav.collapsing {
  border-top: none;
}
.nav>li>a:hover,
.nav>li>a:focus {
  background-color: #DDFAFF;
  color: #000;
}
.nav {
  border-color: #D2E0DE;
  border-top-color: #FFF;
  border-style: solid;
  border-width: 1px 0 1px 0;
}
.nav li.active {
  background-color: #007CA9;
  color: #FFF;
}
.nav li.active a {
  color: #FFF;
}
.nav>li.active>a:hover,
.nav>li.active>a:focus {
  color: #000
}
.nav .sub {
  font-size: 80%;
  border-bottom: none;
}
.nav .sub li a {
  padding: .5em;
  padding-left: 5em;
}
.nav .btn-deconnexion:hover {
  background-color: #E0E0E0;
}

/** Pied de page **************************************/

footer {
  font-size: .9em;
  text-align: center;
  padding-top: 2em;
  padding-bottom: 2em;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 3em;
}

/** Contenu **/

a {
  color: #1a0dab;
}
#mainContainer {
  padding-top: 5em;
}
#menuOverlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.btn:focus{
outline: solid 2px #d58512;
}

/* Container */

@media (min-width: 768px) {
  .dl-horizontal dt {
    width: 200px;
    white-space: normal;
    margin-bottom: 5px;
  }
  .dl-horizontal dd {
    margin-left: 215px;
  }
}
.margin-top-2 {
  margin-top: 2em;
}
.well {
  background: #FFFFFF;
  border-radius: 0;
  border-style: none;
  box-shadow: 0 0 0 0;
}
.well h2 {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  font-size: 175%;
  display: inline-block;
}
.well h3 {
  margin: 0px;
  font-size: 150%;
  display: inline-block;
}
.well h4 {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  font-size: 115%;
  display: inline-block;
}
.enum dd {
  margin-bottom: 1em;
}
.panel {
  border: none;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.collection {
  background-color: #FFF;
  margin-top: 2em;
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  padding: 1.5em;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.collection h2 {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  font-size: 130%;
}
.collection-item {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e0e0e0;
  padding-top: 2em;
  padding-bottom: 2em;
  color: #757575;
  display: block;
  text-decoration: none;
}
.collection-item:hover {
  text-decoration: none;
  background-color: #E1FFFF;
  margin-right: -1.5em;
  margin-left: -1.5em;
  padding-right: 1.5em;
  padding-left: 1.5em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e0e0e0;
  margin-bottom: -1px;
}
.collection-item:last-of-type:hover {
  margin-bottom: calc(-1.5em - 1px);
}
.collection-item:first-of-type {
  border-top-style: none;
}
.collection-item:last-of-type {
  margin-bottom: -1.5em;
}
.collection-item p {
  margin: 0px;
  display: inline-block;
  max-width: 375px;
  color: #1a0dab;
}
.collection-item h3 {
  margin: 0px;
  display: inline-block;
  width: 265px;
  font-size: 100%;
  font-weight: normal;
  color: #000;
  vertical-align: top;
}

/* centered columns styles */

.row-centered {
  text-align: center;
}
.col-centered {
  display: inline-block;
  float: none;
  /* reset the text-align */
  text-align: left;
  /* inline-block space fix */
  margin-right: -4px;
}

/* conditions */

.ms-conditions {
  height: 200px;
  overflow-y: scroll;
  padding: 1em;
}
.validation-summary-errors ul {
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
}
.validation-summary-errors span {
  display: none;
}
.errTech {
  word-wrap: break-word;
}

/* utilisé avec liens externes */
.nouvelleFenetre {
  height:1em;
  width:1em;
}


.pad1em{
  padding:1em;
}

.nodisplay{
  display:none;
}